/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Hervey Bay RSL
	Date:		28th September 2011
	Author:		Edge Marketing Solutions
	Website:	www.herveybayrsl.com.au
	Version:	3.1

===========================================================================*/

	/* [Universal Template Styles] */

	.top_level
	{
		width: 100%;
		float: left;
		clear: both;
		padding: 7px 0;

		font-size: 15px;
		color: #666666;
	}

		.top_level strong
		{
			padding: 0 23px 0 0;

			color: #000000;
		}

		.top_level span
		{
			display: block;
			float: left;
			margin: 7px 0 0 0;
		}

		.top_level a.facebook_link
		{
			display: block;
			float: right;
			width: 95px;
			height: 29px;

			background-image: url(../images/btn-facebook-header.png);
			background-repeat: no-repeat;

			text-indent: -3000px;
			letter-spacing: -2999px;
		}

	#header a.h_logo
	{
		display: block;
		float: left;
		width: 191px;
		height: 101px;
		margin: 16px 0 0 0;

		background-image: url(../images/logo-hervey-bay-rsl.png);
		background-repeat: no-repeat;

		text-indent: -3000px;
		letter-spacing: -2999px;
	}

	#header .h_rotator
	{
		float: right;
		width: 413px;
		height: 143px;
	}

	.left_col
	{
		float: left;
		width: 154px;
		padding: 0 30px 0 0;
	}

	.center_col
	{
		float: left;
		width: 440px;
		padding: 5px 30px;

		border-right: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
	}

	.main_col
	{
		float: left;
		width: 654px;
		padding: 5px 30px 5px 0;

		border-right: 1px solid #CCCCCC;
	}

	.right_col
	{
		float: right;
		width: 180px;
		padding: 0 0 0 30px;
	}

	#footer .site_width_container
	{
		width: 940px;
		padding: 0 20px;
	}

	#footer a.facebook_link
	{
		display: block;
		width: 99px;
		height: 29px;

		background-image: url(../images/btn-facebook-footer.png);
		background-repeat: no-repeat;

		text-indent: -3000px;
		letter-spacing: -2999px;
	}

	.quad_col
	{
		float: left;
		width: 200px;
		margin: 0 20px 0 0;
	}

	.announcement-list strong
	{
		font-size: 12px;
	}

/*=========================================================================*/

	/* [Homepage Template Styles] */

	body#homepage
	{
		background-image: url(../images/bg-body-homepage.jpg);
		background-repeat: no-repeat;
		background-position: center 192px;
	}

	#homepage .rotator
	{
		width: 100%;
		float: left;
		height: 385px;

		background-image: url(../images/bg-rotator.png);
		background-repeat: no-repeat;
		background-position: center top;
	}

	#homepage #page
	{
		padding: 0 0 15px 0;

		background-image: url(../images/bg-subpage-page-body.png);
		background-repeat: repeat-y;
		background-position: center top;
	}

		#homepage #page .site_width_container
		{
			width: 900px;
			padding: 0 40px 0 40px;
		}

		#homepage #page .announcement-list
		{
			float: left;
			width: 160px;
			margin-left: 26px;
			margin-bottom: 20px;
		}

		#homepage #page .events
		{
			padding: 0 0 8px;
			width: 100%;
			float: left;
			overflow: hidden;
			height: 100px;
			position: relative;

			border-bottom: 1px solid #e7c67a;
		}

			#homepage #page .events h2
			{
				width: 150px;
				float: left;

				font-size: 26px;
				line-height: 1.2em;
			}

			#homepage .highlighted_sections
			{
				width: 100%;
				float: left;
				margin: 20px 0;
				padding: 0 0 20px 0;

				border-bottom: 1px solid #e7c67a;
			}

				#homepage #page .highlighted_sections ul
				{
					margin: 0;
					padding: 0;

					list-style-type: none;
				}

					#homepage #page .highlighted_sections ul li
					{
						float: left;
						width: 215px;
						height: 130px;
						margin: 0 6px;

						background-repeat: no-repeat;
					}

					#homepage #page .highlighted_sections li.section_a
					{
						margin-left: 0;

						background-image: url(../content/images/feature-btn-food.jpg);
					}

					#homepage #page .highlighted_sections li.section_b
					{
						background-image: url(../content/images/feature-btn-entertainment.jpg);
					}

					#homepage #page .highlighted_sections li.section_c
					{
						background-image: url(../content/images/feature-btn-functions.jpg);
					}

					#homepage #page .highlighted_sections li.section_d
					{
						margin-right: 0;

						background-image: url(../content/images/feature-btn-magazine.jpg);
					}

					#homepage #page .highlighted_sections li a:link,
					#homepage #page .highlighted_sections li a:visited
					{
						display: block;
						width: 215px;
						height: 20px;
						float: left;
						padding: 110px 0 0 0;

						text-decoration: none;
						font-size: 24px;
						font-weight: 100;
					}

					#homepage #page .highlighted_sections li a:hover
					{
						color: #e3bc63;
					}

/*=========================================================================*/

	/* [Subpage Template Styles] */

	body#subpage
	{
		background-image: url(../images/bg-body-subpage.jpg);
		background-repeat: no-repeat;
		background-position: center 192px;
	}

	#subpage #page
	{
		padding: 15px 0;

		background-image: url(../images/bg-subpage-page-body.png);
		background-repeat: repeat-y;
		background-position: center top;
	}

		#subpage #page .site_width_container
		{
			width: 900px;
			padding: 0 40px 0 40px;
		}

	#subpage .page_header
	{
		float: left;
		width: 100%;
		height: 14px;

		background-image: url(../images/bg-subpage-page-header.png);
		background-repeat: no-repeat;
		background-position: center top;
	}

